uri_output:
    attempts: 1
    cache_control: max-age=0,must-revalidate
    changed: false
    character_set: UTF-8
    connection: keep-alive
    content: '{"currentVersion":11.1,"folders":["Utilities"],"services":[{"name":"SampleWorldCities","type":"MapServer"}]}'
    content_encoding: ''
    content_length: '108'
    content_type: application/json;charset=UTF-8
    cookies: []
    date: Thu, 25 May 2023 04:02:42 GMT
    elapsed: 0.2359752
    failed: false
    headers:
    - X-Content-Type-Options
    - X-XSS-Protection
    - Vary
    - Keep-Alive
    - Connection
    - Content-Length
    - Cache-Control
    - Content-Type
    - Date
    - Server
    is_from_cache: false
    is_mutually_authenticated: false
    json:
        currentVersion: 11.1
        folders:
        - Utilities
        services:
        -   name: SampleWorldCities
            type: MapServer
    keep_alive: timeout=60
    last_modified: '2023-05-25T04:02:42.2942024+00:00'
    method: GET
    msg: ''
    protocol_version:
        Build: -1
        Major: 1
        MajorRevision: -1
        Minor: 1
        MinorRevision: -1
        Revision: -1
    response_uri: https://localhost:6443/arcgis/rest/?f=json
    server: ''
    status_code: 200
    status_description: ''
    supports_headers: true
    url: https://localhost:6443/arcgis/rest/?f=json
    vary: Origin
    x_content_type_options: nosniff
    xxss_protection: 1; mode=block
